/* Text Elements */

h1.heading-5 {
  color: #fff;
  font-weight: 600;
  font-size: 75px;
  font-family: 'Lato', cursive;
  line-height: 1.1;
}

h3.heading-2 {
  color: #222;
  font-weight: 600;
  font-size: 65px;
  font-family: 'Lato', cursive;
}

h4.heading-3 {
  color: #222;
  font-weight: 600;
  font-size: 50px;
  font-family: 'Lato', cursive;
}

h4.heading-4 {
  color: #6b1546;
  font-weight: 700;
  font-size: 60px;
  font-family: 'Lato', cursive;
}

h6.heading-1 {
  padding-top: 20px;
  color: #6b1546;
  font-weight: 600;
  font-size: 30px;
  font-family: 'Lato', cursive;
}

h6.heading-6 {
  padding-bottom: 10px;
  color: #fff;
  font-weight: 600;
  font-size: 22px;
  font-family: 'Lato', cursive;
}

h6.heading-1a {
  padding-top: 0;
  color: #6b1546;
  font-weight: 600;
  font-size: 20px;
  font-family: 'Lato', cursive;
  line-height: 1.4;
}

p.paragraph.paragraph-1 {
  word-spacing: 48px;
  font-weight: 600;
  font-size: 17px;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-2 {
  font-size: 18px;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-3 {
  font-weight: 600;
  font-style: italic;
  font-size: 20px;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-4 {
  font-size: 18px;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-5 {
  color: #c6b5bb;
  font-size: 17px;
}

p.paragraph.paragraph-6 {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-7 {
  color: #222;
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-8 {
  color: #2d8895;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 17px;
  font-family: 'Lato', cursive;
}

/* Interaction Elements */

a.link-button.button-link-3 {
  padding-right: 5px;
  padding-left: 5px;
  width: 100%;
  border-radius: 0 20px;
  background-color: #74c3d5;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  font-family: 'Lato', cursive;
}

a.link-button.button-link-4 {
  padding: 10px 5px;
  width: 100%;
  border-radius: 0 20px;
  background-color: #cda787;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  font-family: 'Lato', cursive;
}

a.link-button.button-link-1 {
  margin-bottom: 0;
  padding-top: 10px;
  padding-right: 5px;
  padding-left: 5px;
  width: 100%;
  border-radius: 0;
  background-color: #9d1d64;
  text-transform: uppercase;
  font-family: 'Lato', cursive;
}

a.link-button.button-link-3:hover {
  background-color: #9d1d64;
}

a.link-button.button-link-4:hover {
  background-color: #9d1d64;
}

a.link-button.button-link-1:hover {
  border-bottom-left-radius: 0;
  background-color: #74c3d5;
}

/* Layout Elements */

body.grid-1 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-1 {
  padding-right: 10px;
  padding-left: 10px;
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-1 {
  padding-top: 20px;
  text-align: center;
}

body > .row.row-2 {
  padding: 80px 10px 50px 50px;
  max-width: none;
  background-color: #6b1546;
  background-image: url('../images/swoosh.png?id=247&cache=1770586007066'), -webkit-linear-gradient(left, rgba(107, 21, 70, .5) 0%, rgba(29, 30, 33, 0) 100%), url('../images/_SJS-33-scaled.jpg?id=244&cache=1770417042377');
  background-image: url('../images/swoosh.png?id=247&cache=1770586007066'), -moz-linear-gradient(left, rgba(107, 21, 70, .5) 0%, rgba(29, 30, 33, 0) 100%), url('../images/_SJS-33-scaled.jpg?id=244&cache=1770417042377');
  background-image: url('../images/swoosh.png?id=247&cache=1770586007066'), -o-linear-gradient(left, rgba(107, 21, 70, .5) 0%, rgba(29, 30, 33, 0) 100%), url('../images/_SJS-33-scaled.jpg?id=244&cache=1770417042377');
  background-image: url('../images/swoosh.png?id=247&cache=1770586007066'), linear-gradient(90deg, rgba(107, 21, 70, .5) 0%, rgba(29, 30, 33, 0) 100%), url('../images/_SJS-33-scaled.jpg?id=244&cache=1770417042377');
  background-attachment: scroll, scroll, fixed;
  background-position: left bottom, left top, right top;
  background-clip: border-box, border-box, border-box;
  background-origin: padding-box, padding-box, padding-box;
  background-size: contain, auto auto, cover;
  background-repeat: no-repeat, no-repeat, no-repeat;

  background-blend-mode: normal, normal, normal;
}

body > .row > [class*='coffee-span-'].column-2 {
  min-height: 750px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-3 {
  padding: 80px 10px 200px;
  max-width: none;
  background-color: #f9f6fa;
  background-image: url('../images/swoosh-light.png?id=252&cache=1770416746464');
  background-attachment: scroll;
  background-position: left bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-3 {
  padding-top: 13px;
}

body > .row.row-4 {
  padding: 40px 20px 50px;
  max-width: 1500px;
}

body > .row > [class*='coffee-span-'].column-4 {
  text-align: center;
}

body > .row.row-5 {
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  max-width: 1400px;
}

body > .row.row-6 {
  padding: 50px 10px;
  max-width: none;
  background-color: #6b1546;
  background-image: url('../images/swoosh-bottom2.png?id=278&cache=1770515051176');
  background-attachment: scroll;
  background-position: center bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-5 {
  min-height: 650px;
}

body > .row.row-7 {
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  max-width: none;
}

body > .row.row-8 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-6 {
  min-height: 450px;
  background-image: url('../images/Untitled-design-81.png?id=271&cache=1770510963008');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-7 {
  min-height: 450px;
  background-image: url('../images/SJS-33-scaled.jpg?id=270&cache=1770510992755');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-8 {
  min-height: 450px;
  background-image: url('../images/Romelle_Amy.jpg?id=269&cache=1770511024616');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-9 {
  min-height: 450px;
  background-image: url('../images/Untitled-design-2025-07-28T100819.589.png?id=272&cache=1770511075310');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-10 {
  padding-right: 0;
  padding-left: 0;
}

body > .row.row-10 {
  padding: 200px 10px 80px;
  max-width: none;
  background-color: #f9f6fa;
  background-image: url('../images/swoosh-light2.png?id=276&cache=1770512104310');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-12 {
  min-height: 550px;
}

body > .row.row-9 {
  padding-right: 10px;
  padding-bottom: 80px;
  padding-left: 10px;
  max-width: 1501px;
}

body > .row > [class*='coffee-span-'].column-11 {
  padding: 10px 18px;
}

body > .row > [class*='coffee-span-'].column-13 {
  padding: 10px 18px;
}

body > .row > [class*='coffee-span-'].column-14 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  padding-bottom: 20px;
  text-align: right;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  text-align: right;
}

.subgrid > .row.subgrid-row-1 {
  margin-right: 0;
  margin-left: auto;
  max-width: 400px;
}

.subgrid.subgrid-1 {
  margin-right: auto;
  margin-left: auto;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  padding-top: 10px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
  min-height: 80px;
}

.subgrid > .row.subgrid-row-2 {
  max-width: none;
}

.subgrid > .row.subgrid-row-3 {
  max-width: 400px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
  padding-bottom: 30px;
}

.subgrid > .row.subgrid-row-4 {
  min-height: 122px;
}

.subgrid > .row.subgrid-row-5 {
  max-width: 1500px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
  padding-bottom: 30px;
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
  text-align: right;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-12 {
  padding-top: 10px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-13 {
  padding-bottom: 20px;
}

.subgrid > .row.subgrid-row-6 {
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-image: url('../images/Abts-Clayton1-scaled.jpg?id=287&cache=1770588875617');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-14 {
  padding-right: 18px;
  padding-left: 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-15 {
  padding-top: 10px;
  padding-right: 18px;
  padding-left: 18px;
  min-height: 90px;
}

.subgrid.subgrid-2 {
  margin-bottom: 17px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-16 {
  padding-right: 18px;
  padding-left: 18px;
  min-height: 30px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-17 {
  padding-right: 18px;
  padding-left: 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-18 {
  min-height: 350px;
}

.subgrid > .row.subgrid-row-6a {
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #222;
  background-image: url('../images/A-Place-of-Light-this-Christmas.png?id=288&cache=1770588929526');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-19 {
  min-height: 350px;
}

.subgrid > .row.subgrid-row-6b {
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-image: url('../images/IMG_6524-scaled.jpg?id=289&cache=1770588980011');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-20 {
  min-height: 350px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-21 {
  padding-top: 10px;
  text-align: center;
}

.container.container-1 {
  margin-left: auto;
  padding: 20px 30px 20px 20px;
  max-width: 700px;
  border-right: 10px none rgba(107, 21, 70, .44);
  text-align: left;
}

.container.container-2 {
  padding: 20px 20px 20px 30px;
  max-width: 720px;
  border-left: 10px solid #efe8f1;
}

.container.container-3 {
  padding: 30px;
  border-top-color: #efe8f1;
  border-right: 10px solid #efe8f1;
  border-bottom: 10px solid #efe8f1;
  border-left-color: #efe8f1;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background-color: #f9f6fa;
}

.container.container-4 {
  padding: 5px;
  max-width: 800px;
}

.container.container-5 {
  padding-top: 100px;
  min-height: 50px;
  border: 10px solid #9d1d64;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-image: url('../images/mens.jpg?id=262&cache=1770445664057');
  background-attachment: scroll;
  background-position: center bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-6 {
  margin-bottom: 7px;
  padding-top: 100px;
  min-height: 50px;
  border: 10px solid #9d1d64;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-image: url('../images/womens-shelter-exterior.jpg?id=263&cache=1770445703433');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-7 {
  padding-top: 100px;
  min-height: 50px;
  border: 10px solid #9d1d64;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-image: url('../images/Micah-Center.jpg?id=264&cache=1770445760075');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-8 {
  padding-top: 100px;
  min-height: 50px;
  border: 10px solid #9d1d64;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-image: url('../images/Wellspring-new-front-entrance-071522-scaled-e1657887724954-1024x1024.jpg?id=265&cache=1770445778907');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-9 {
  position: relative;
  margin-top: -180px;
  min-height: 250px;
  background-image: url('../images/swoosh-blue.png?id=273&cache=1770586456059');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-3a {
  padding: 30px;
  min-height: 480px;
  border-right: 10px solid #efe8f1;
  border-bottom: 10px solid #efe8f1;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background-color: #fff;
}

.container.container-10 {
  padding: 10px 10px 10px 20px;
  border: 1px solid #8f1f5f;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #73184c;
}

.container.container-11 {
  border-right: 10px solid #efe8f1;
  border-bottom: 10px solid #efe8f1;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #f9f6fa;
}

.container.container-5:hover {
  border-color: #74c3d5;
}

.container.container-6:hover {
  border-color: #74c3d5;
}

.container.container-7:hover {
  border-color: #74c3d5;
}

.container.container-8:hover {
  border-color: #74c3d5;
}

a.responsive-picture.picture-link-1 {
  max-width: 300px;
}

div.responsive-picture.picture-1 {
  margin-left: auto;
  max-width: 400px;
}

div.responsive-picture.picture-2 {
  max-width: 200px;
}

a.responsive-picture.picture-link-2 {
  max-width: 100px;
}

.rule.rule-1 hr {
  border-top-color: #8f1f5f;
}

a.responsive-picture.picture-link-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
  background-image: url('../images/st-johns-ministries-logo-horizontal-white.svg?id=280&cache=1770514894912');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-1 {
  margin-right: 6px;
  max-width: 40px;
  border: 1px solid #8f1f5f;
  border-radius: 0;
  background-color: #73184c;
}

@media screen and (max-width: 1024px) {
  /* Text Elements */

  h4.heading-4 {
    font-size: 50px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    padding-top: 0;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    min-height: 650px;
  }

  body > .row.row-3 {
    padding-bottom: 100px;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    min-height: 550px;
  }

  .container.container-9 {
    margin-top: -100px;
    min-height: 150px;
  }

  a.responsive-picture.picture-link-1 {
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 800px) {
  /* Text Elements */

  h1.heading-5 {
    font-size: 55px;
  }

  h4.heading-3 {
    font-size: 40px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-5 {
    min-height: 750px;
  }

  body > .row.row-10 {
    padding-top: 80px;
    padding-bottom: 30px;
  }

  body > .row.row-4 {
    padding-top: 0;
    padding-bottom: 20px;
  }

  body > .row.row-3 {
    padding-top: 10px;
  }

  body > .row.row-2 {
    padding-top: 30px;
    background-attachment: scroll, scroll, scroll;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    min-height: 450px;
  }

  body > .row > [class*='coffee-span-'].column-6 {
    min-height: 350px;
  }

  body > .row > [class*='coffee-span-'].column-7 {
    min-height: 350px;
  }

  body > .row > [class*='coffee-span-'].column-8 {
    min-height: 350px;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    min-height: 350px;
  }

  body > .row.row-9 {
    padding-bottom: 30px;
  }

  body > .row.row-6 {
    padding-top: 30px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
    min-height: 50px;
  }

  .container.container-9 {
    margin-top: -90px;
    min-height: 100px;
  }

  .container.container-3a {
    margin-bottom: 17px;
    min-height: 50px;
  }

  .container.container-3 {
    margin-bottom: 17px;
  }

  .container.container-2 {
    max-width: none;
  }

  .container.container-1 {
    max-width: none;
  }

  div.responsive-picture.picture-3 {
    max-width: 100px;
  }

  div.responsive-picture.picture-4 {
    max-width: 100px;
  }

  div.responsive-picture.picture-2 {
    max-width: 100px;
  }
}

@media screen and (max-width: 603px) {
  /* Text Elements */

  h1.heading-5 {
    font-size: 42px;
  }

  h3.heading-2 {
    font-size: 45px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-22 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
    text-align: center;
  }

  .subgrid > .row.subgrid-row-1 {
    max-width: none;
  }

  .container.container-5 {
    margin-bottom: 17px;
  }

  .container.container-6 {
    margin-bottom: 17px;
  }

  div.responsive-picture.picture-1 {
    max-width: 300px;
  }
}

@media screen and (max-width: 533px) {
  /* Text Elements */

  h4.heading-4 {
    font-size: 35px;
  }

  h4.heading-3 {
    font-size: 35px;
  }

  /* Layout Elements */

  body > .row.row-2 {
    padding-left: 0;
  }

  body > .row > [class*='coffee-span-'].column-6 {
    min-height: 250px;
  }

  body > .row > [class*='coffee-span-'].column-7 {
    min-height: 250px;
  }

  body > .row > [class*='coffee-span-'].column-8 {
    min-height: 250px;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    min-height: 250px;
  }

  .subgrid > .row.subgrid-row-4 {
    min-height: 50px;
  }

  .container.container-9 {
    margin-top: -60px;
  }
}

@media screen and (max-width: 459px) {
  a.responsive-picture.picture-link-3 {
    margin-left: 0;
    max-width: 200px;
  }
}


/*Global page titles and Margins*/
.page-content, .entry-content, .entry-summary {
	margin: 0;
}
.page .entry-title{
	display:none !important;
}
.post, .page {
	margin: 0 0 0em;
}
header.page-header {
	border-bottom: none;
}
.page-header {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 10%;
	padding-right: 10%;
}
html {
	overflow-x:hidden;
}
/*FONTS*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', cursive;
	font-weight: 600;
}
p {
	font-family: 'Lato', cursive;
	font-size: 18px;
}
ul li, ol li {
	font-family: 'Lato', cursive;
	font-size: 18px;
}

/*LINKS*/
p.paragraph.paragraph-5 a:link {
    color: #fff;
}
p.paragraph.paragraph-5 a:visited, p.paragraph.paragraph-5 a:hover, p.paragraph.paragraph-5 a:focus, p.paragraph.paragraph-5 a:active {
    color: #74c3d4;
}
p.paragraph.paragraph-6 a:link {
    color: #fff;
}
p.paragraph.paragraph-6 a:visited, p.paragraph.paragraph-6 a:hover, p.paragraph.paragraph-6 a:focus, p.paragraph.paragraph-6 a:active {
    color: #74c3d4;
}

a.link-button.button-link-3:link, a.link-button.button-link-3:visited, a.link-button.button-link-3:hover, a.link-button.button-link-3:focus, a.link-button.button-link-3:active {
    color: #fff;
}


/*Custom Colors Dashboard*/
.has-pink-background-color {
    background-color: #9d2065;
}

.has-pink-color {
    color: #9d2065;
}

.has-blue-background-color {
    background-color: #74c3d4;
}

.has-blue-color {
    color: #74c3d4;
}

.has-brown-background-color {
    background-color: #cea888;
}

.has-brown-color {
    color: #cea888;
}

.has-grey-background-color {
    background-color: #cfd3d3;
}

.has-grey-color {
    color: #cfd3d3;
}


.has-white-blackground-color {
    background-color: #fff;
}

.has-white-color {
    color: #fff;
}

.has-black-background-color {
    background-color: #221f20;
}

.has-black-color {
    color: #221f20;
}